[Startup]
EnableLangDlg=Y
AppName=DECUS Gaming Mouse Driver
ProductGUID=786E8397-CE50-42EB-AE8A-8D611EF71123
CompanyName=SPEEDLINK
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x000a
